<!DOCTYPE html>
<head>
	<title>tool diameter</title>
	<link rel="stylesheet" href="../style_stuff/stylesheet.css" type="text/css">

	<script type="text/x-mathjax-config">
  		MathJax.Hub.Config({tex2jax: {inlineMath: [['$','$'], ['\\(','\\)']]}});
	</script>

	<script type="text/javascript" async
  		src="https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-MML-AM_CHTML">
	</script>

</head>
<body id="main">
	<h1>Feeds and Speed Calculator - Step Over</h1>

	<img src="../photos/stepover.jpg" style="float: right; width: 35%; margin-right: 10%; margin-bottom: 0.5em;">
	<p>The calculator sets the stepover as 45% of the tool diameter as standard however this can be changed depending on the geometric strategy used for pocketing. The maximum value you can use is 50% when rastering a pocket although we've found that 45% creates a better finish. When doing concentric outlines you are limited by the most acute angle in the outline (if it is 90 degrees then any more than about 30% (there's an exact number for this) will leave little uncut areas behind. </p>
	<p style="clear: both;">

</body>
